@charset "UTF-8";
/* CSS Document */
body{
	font-family:Arial, Helvetica, sans-serif;
}
body, ul, li p{
    font-size:16px; 
    line-height:21px;
    text-align:left;
}
header {
	height: 60px;
	background-color:#025D87;	
}


.container {
	width: 1040px;	
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
}
.white-background{
	background-color:#FFF;	
}
.grey-background{
	background-color:#f4f4f4;	
	border-top: 1px solid #e6e5e5;	
}
.grey-background p{
	color:#f4f4f4;	
}

#header-container,
#footer-container
{
	width: 1040px;
	margin: 0 auto;
}
#header-container img{
	float: left;	
}
#header-container h1{
	color:#fff;	
}

/*FOOTER*/
footer{
	height: 100px;
	background-color:#025D87;		
}


.clear {
	clear: both;
}

/*INDEX PAGE*/

/*SLIDER*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


/* Index White Background */



#index section.white-background .container aside {
	float: left;
}

h2.update {
	font-size: 22px;
	color:#025D87;
	font-style: italic;
	 margin: 20px 0;
}



/* Begin Your Journey Form */

#index_search_form h3{
	color:#025D87;	
}

#index h3.begin{
	margin-top: 15px;
	font-size: 25px;
	color:#025D87;
}
#index h3.input{
	color:#ff9400;
	font-size:16px;	
}

#index_search_form{
	background-repeat:no-repeat;
	width: 320px;
	font-family:Arial, Helvetica, sans-serif;
	position: relative;
}

#index-signup{
	margin-left: 0px;	
}

div.index-scores input[type="text"],
div.index-scores input[type="number"],
div.index-scores input[type="button"],
div.index-scores input[type="submit"]{
	-webkit-appearance: none;
}


#mc-embedded-subscribe {
	-webkit-appearance: none !important;
}

input[type=text]{
    padding: 10px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=number]{
	width: 60px;
    padding: 10px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}


.index-scores{
	float: left;
	margin: 5px 15px 15px 0;
	color:#025d87;
}

#index .name-label {
	margin-top: 15px;
}

#index #marine_name {
	margin-left: 7px;
}
#index .lift-gt {
	margin-left: 25px;
}

#index .lift-el {
	margin-left: 25px;
}

#index .lift-mm {
	margin-left: 55px;
}

#index .lift-cl {
	margin-left: 65px;
}
#index .input_fields {
	margin-left: 10px;
}

.indexSearchButton {
	border : solid 0px #025D87;
	border-radius : 4px;
	moz-border-radius : 4px;
	font-size : 15px;
	color : #ffffff;
	padding : 12px 25px;
	background-color : #025D87;
	margin: 10px 0 0 35px;
}
.indexSearchButton:hover {
	border : solid 0px #ff9400;
	background-color : #ff9400;
}


/*Index Page - Roles in the Corps*/


#index .roles_video .begin {
	margin: 15px 0 0 20px;
	
}
#index .roles_video .input {
	margin: 0 0 10px 20px;
	font-size: 12px;
	color:#025D87;	
}


.form-video{
	float:left;	
	
}
.video{
	margin: 15px 0;	
	padding-left: 69px;
	border-left: 1px solid #CCC;
}


#index section.white-background aside.form-video div.video .actual_video {
		width: 560px;
		height: 315px;
	}




/* Index Grey Background*/

#index section.grey-background aside {
	float: left;
}

aside.disclaimer {
	width: 550px;	
	margin: 20px 0;
	
}

aside.mail_chimp {
	width: 410px;
	margin: 20px 0 0 0;
	padding-left: 15px;
	border-left: 1px solid #ccc;
}


aside.disclaimer h2{
	font-size: 25px;
	color:#025D87;
	margin: 0px 0 15px 0;	
}
aside.disclaimer  p{
	color:#666;
	padding-right: 20px;
	line-height: 19px;	
	margin-bottom: 20px;
}

#index section.grey-background aside.disclaimer div.image_collage {
		height: 180px;
		background-image: url(../images/varous_mos.png);
		background-repeat: no-repeat;
			
	}

aside.mail_chimp h2{
	font-size: 25px;
	color:#ff9400;
	margin: 0px 0 15px 0;	
}
aside.mail_chimp p {
	color:#666;
	padding-right: 0px;
	line-height: 19px;	
	margin-bottom: 20px;
}


/* Mail Chimp Form */



#mc_embed_signup form input {
	font-size: .9em;
	text-decoration: none;
	color: #555;
	border: 1px solid #555;
	padding: 4px 15px;
	transition: background-color .5s;
	background-color: #fff;
}
#mc_embed_signup form input:hover {
	/*background-color: rgba(0,0,0,.3);*/
	background-color: #555;
	color: #fff;
}


#mc_embed_signup{
	background:#f4f4f4; 
	font:14px Helvetica,Arial,sans-serif; 
}

#mc_embed_signup{
	width: 100%;
}

#mc-embedded-subscribe {
	background-color:#ff9400 !important;
}

#mc-embedded-subscribe:hover {
	background-color : #025D87 !important;	
}



/* Search Results Page */

#search_result .white-background {
	min-height: 120px;	
	padding-top: 10px;
}


#search_result #index_search_form{
	width: 100%;	
}

#search_result .index-scores{
	margin: 5px 15px 15px 0;
}


#search_result .lift-gt{
	position: absolute;
	z-index:20;
	left: 20px;
	top: 50px;
}
#search_result .lift-mm{
	position: absolute;
	z-index:20;
	left: 176px;
	top: 50px;
}
#search_result .lift-el{
	position: absolute;
	z-index:20;
	left: 340px;
	top: 50px;
}

#search_result .lift-cl{
	position: absolute;
	z-index:20;
	left: 490px;
	top: 50px;
}


#search_result .SearchButton {
	position: absolute;
	z-index: 15;
	top: 63px;
	left: 660px;
	padding: 8px 25px;
	border: solid 0px #025D87;
	border-radius : 4px;
	moz-border-radius : 4px;
	font-size : 15px;
	color : #ffffff;
	background-color : #025D87;
}

#search_result .SearchButton:hover {
	border: solid 0px #ff9400;
	background-color : #ff9400;
}




#search_result section.grey-background {
	min-height: 700px;	
}

#search_result section.grey-background h2{
	font-size: 25px;
	color:#025D87;
	margin: 20px 0;	
}


#search_result section.grey-background .scores_list {
	color:#ff9400;	
} 

#search_result section.grey-background .scores{
	margin: 40px 0;	
}


#search_result .container p{
	color:#000;
	margin: 15px 0;
	line-height: 20px;
}

#search_result section.grey-background  .scores li{
	float: left;
	width:50px;
	margin-bottom:20px;
}


#search_result section.grey-background  .top_p{
	padding: 20px 0 15px 0;	
}


#search_result section.grey-background p.lower {
	margin-bottom: 40px;
}

#search_result section.grey-background p.bottom_p {
	margin-top: 40px;
}

#search_result section.grey-background p.transparent {
	color: #f4f4f4;
}

#search_result section.grey-background a.navmc_download_btn {
	font-size: 1em;
	text-decoration: none;
	color: #025D87;
	border: 1px solid #025D87;
	padding: 4px 15px;
	transition: background-color .5s;
}

#search_result section.grey-background a.navmc_download_btn:hover {
	/*background-color: rgba(0,0,0,.3);*/
	background-color: #025D87;
	border: 1px solid #025D87;
	color: #fff;
}

#search_result .print_button {
	padding: 8px 25px;
	border: solid 0px #025D87;
	border-radius : 4px;
	moz-border-radius : 4px;
	font-size : 15px;
	color : #ffffff;
	background-color : #025D87;
	-webkit-appearance: none;
}

#search_result .print_button:hover {
	border: solid 0px #ff9400;
	background-color : #ff9400;
	-webkit-appearance: none;
}

/*Form Error Messages*/

#signup label.error{
	font-size: 13px;
	color: #ff9400;
	display:block;
	margin-top: 3px;
	z-index: 35;
	position: absolute;
}	
#signup input.error, #signup select.error{
	background: #FFA9B8;
	border: 1px solid red;	
}


@media screen and (max-width: 1024px) {
	/*Index Page*/
	.container {
		width: 100%;
	}
	
	#header-container,
	#footer-container
	{
		width: 100%;
	}
	
	#header-container img {
		padding-left: 25px;
	}
	
	h2.update {
		margin-left: 20px;
	}
	
	#index section.white-background aside#index_search_form {
		width: 350px;
		margin-left: 40px;

	}
	
	#index section.white-background aside .video {
		padding-left: 35px;
	}
	
	#index section.grey-background aside.disclaimer {
		padding: 0;
		margin: 20px 5px 0 25px;
	}
	
	.indexSearchButton {
		margin-top: 10px;
		margin-left: 60px;
	}
	
	/* Search Results Page */
	
	#search_result aside {
		
		padding: 0 5px 0 15px;
	}
	
}

@media screen and (max-width: 768px) {
	
	/*Index Page*/
	
	#header-container img {
		padding-left: 15px;
	}
	
	footer {
		height: 50px;
	}
	
	h2.update {
	font-size: 18px;
}
	
	#index section.white-background aside#index_search_form {
		width: 43%;
		margin-left: 15px;
	}

	
	

	#index section.white-background aside.roles_video {
		width: 405px;
	}
	
	#index section.white-background aside.roles_video h3 {
		margin-left: 45px;
	}
	
	#index section.white-background aside.form-video div.video {
		padding-left: 0px;
		margin-left: 0px;
	}
	
	#index section.white-background aside.form-video div.video .actual_video {
		width: 375px;
		height: 211px;
		margin-left: 25px;  /*revisit this*/
		
	}
	
	#index section.grey-background aside {
		float: none;
	}
	
	#index section.grey-background aside.disclaimer {
		width: 95%;
		border-bottom: 1px solid #ccc;
		padding-bottom: 20px;
		margin: 20px 25px 0 15px;
	}
	
	#index section.grey-background aside.disclaimer div.image_collage {
		height: 144px;
		background-image: url(../images/various_mos_768.png);
		background-repeat: no-repeat;
		background-position: -15px 0;
			
	}
	
	#index section.grey-background aside.mail_chimp {
		width: 95%;
		
		margin-bottom: 0px;
		background-image: url(../images/marsoc-form_bg.png);
		background-repeat: no-repeat;
		background-position: 420px 83px;
	}
	
	#index section.grey-background aside.mail_chimp div#mc_embed_signup {
		width: 50%;
	}
	
	/*p.clear {
		display: none;
	}*/
	
	
	/* Search Results Page */
	
	#search_result aside {
		
		padding: 0 10px 0 35px;
	}
	
	#search_result #index_search_form{
	width: 100%;	
	}

	#search_result .index-scores{
		margin: 5px 15px 15px 0;
	}


	#search_result .lift-gt{
		left: 20px;
	}
	#search_result .lift-mm{
		left: 172px;
	}
	#search_result .lift-el{
		left: 328px;
	}

	#search_result .lift-cl{
		left: 470px;
	}

	#search_result .SearchButton {
		left: 640px;
	}
	
	
}

@media screen and (max-width: 736px) {
	
	/* Index Page */
	
	h2.update {
		margin-left: 15px;
		margin-bottom: 5px;
	}
	
	#index aside.disclaimer p {
		font-size: 1em;
	}
	
	#index section.white-background aside.roles_video {
		width: 400px;

	}
	
	#index section.white-background aside.roles_video h3 {
		margin-left: 30px;
	}
	
	#index section.white-background aside.form-video div.video {
		margin-left: 10px;
	}
	
	#index section.white-background aside.form-video div.video .actual_video {
		margin-left: 20px;
		width: 330px;
		height: 186px;
		
	}
	
	#index section.grey-background aside.mail_chimp {
		background-image: url(../images/marsoc-form_bg.png);
		background-repeat: no-repeat;
		background-position: 380px 83px;
	}
	
	
	/* Search Results Page */
	
	#search_result aside {
		
		padding: 0 15px 0 25px;
	}
	
	
	
	#search_result #index_search_form {
		width: 94%;
	}
	
	#search_result .lift-gt{
		left: 15px;
	}
	#search_result .lift-mm{
		left: 164px;
	}
	#search_result .lift-el{
		left: 315px;
	}

	#search_result .lift-cl{
		left: 455px;
	}

	#search_result .SearchButton {
		left: 615px;
	}
	
}

@media screen and (max-width: 667px) {
	
	/* Index Page */
	
	h2.update {
		font-size: 20px;
		line-height: 25px;
	}
	
	
	#index section.white-background aside {
		float: none;
	}
	
	#index section.white-background aside#index_search_form {
		width: 94%;
		border-bottom: 1px solid #cccccc;
		padding-bottom: 10px;
		margin-left: 30px;
		background-image: url(../images/marine.png);
		background-repeat: no-repeat;
		background-position: 240px 43px;
		
	}
	
	
	.indexSearchButton {
		margin: 5px 0 0 60px;
	}
	
	#index section.white-background aside.roles_video {
		width: 96%;
	}
	
	section.white-background aside.roles_video h3 {
    margin-left: 15px !important;
}
	
	#index section.white-background aside.form-video div.video {
		border-left: none;
	}
	
	#index section.white-background aside.form-video div.video .actual_video {
		width: 560px;
		height: 315px;
		padding: 0;
		margin-left: 40px;
		margin-bottom: 20px;
		
	}
	
	#index section.grey-background aside.disclaimer div.image_collage {
		width: 95%;
		background-position: 15px 0;
			
	}
	
	#index section.grey-background aside.mail_chimp {
		width: 95%;
		
		margin-bottom: 0px;
		background-image: url(../images/marsoc-form_bg.png);
		background-repeat: no-repeat;
		background-position: 330px 90px;
	}
	
	
	
	/* Search Results Page */
		#search_result aside {
		
		padding: 0 10px 0 35px;
	}
	
	#search_result section.white-background {
		height: 170px;
	}
	
	#search_result .lift-gt{
		left: 55px;
	}
	#search_result .lift-mm{
		left: 204px;
	}
	#search_result .lift-el{
		left: 355px;
	}

	#search_result .lift-cl{
		left: 495px;
	}

	#search_result .SearchButton {
		left: 90px;
		top: 115px;
	}
}

@media screen and (max-width: 414px) {
	
	/* Index Page */
	
	h2.update {
		font-size: 20px;
		line-height: 27px;
		padding:  0 25px 5px 10px;
	}
	#index section.white-background aside {
		padding: 8px 0;
	 	
	}
	
	
	#index section.white-background aside#index_search_form {
		width: 90%;
		border-top: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
		margin-left: 10px;
		background-image: none;
		
	}
	#index section.white-background aside#index_search_form h3 {
		margin-left: 50px;
	}
	
	
	
	#index .name-label {
		margin-top: 25px;
		margin-left: 25px;
	}

	#index #marine_name {
		margin-left: 7px;
	}
	#index .lift-gt {
		margin-left: 45px;
	}

	#index .lift-el {
		margin-left: 45px;
	}

	#index .lift-mm {
		margin-left: 60px;
	}

	#index .lift-cl {
		margin-left: 70px;
	}
	#index .input_fields {
		margin-left: 10px;
	}

	#index .indexSearchButton {
		margin: 10px 0 0 75px;
	}
	
	
	#index section.white-background aside.form-video div.video .actual_video {
		width: 375px;
		height: 211px;
		padding: 0;
		margin-left: 10px;
		margin-bottom: 20px;
		
	}
	
	#index section.grey-background aside.disclaimer div.image_collage {
		width: 98%;
		background-position: -25px 0;
			
	}
	
	#index section.grey-background aside.mail_chimp {
		background-image: none;
	}
	
	#index section.grey-background aside.mail_chimp p {
		margin-right: 15px;
	}
	
	#index section.grey-background aside.mail_chimp div#mc_embed_signup {
		width: 90%;
		margin-left: 15px;
	}
	
	aside.disclaimer p {
		font-size: 1em;
		line-height: 1.2em;
	}
	
	/* Search Results Page */
	
	#search_result aside {
		
		padding: 0 15px 0 25px;
	}
	
	#search_result p {
		font-size: 1em;
	}
	
	#search_result #index_search_form {
    width: 90%;
	}	
	
	#search_result section.white-background {
		min-height: 220px;
		
	}
	
	#search_result .lift-gt{
		left: 50px;
	}
	#search_result .lift-mm{
		left: 225px;
	}
	#search_result .lift-el{
		top: 100px;
		left: 50px;
	}

	#search_result .lift-cl{
		top: 100px;
		left: 225px;
	}

	#search_result .SearchButton {
		left: 80px;
		top: 165px;
	}
	
	
	
	#search_result section.grey-background p.transparent{
		color:#ffffff;
		
	}
	
}

@media screen and (max-width: 375px) {
	
	/* Index Page */
	
	#index section.white-background aside#index_search_form {
		width: 95%;
	}
	
	#index section.white-background aside#index_search_form h3 {
		margin-left: 35px;
	}
	
	
	#index .name-label {
		margin-top: 25px;
		margin-left: 15px;
	}

	#index #marine_name {
		margin-left: 7px;
	}
	#index .lift-gt {
		margin-left: 35px;
	}

	#index .lift-el {
		margin-left: 35px;
	}

	#index .lift-mm {
		margin-left: 50px;
	}

	#index .lift-cl {
		margin-left: 60px;
	}
	#index .input_fields {
		margin-left: 10px;
	}

	#index .indexSearchButton {
		margin: 10px 0 0 65px;
	}
	
	#index section.white-background aside.form-video div.video .actual_video {
		width: 355px;
		height: 188px;
		padding: 0;
		margin-left: 2px;
		margin-bottom: 20px;
		
	}
	
	#index section.grey-background aside.disclaimer h2 {
		font-size: 24px;
	}
	
	
	#index section.grey-background aside.disclaimer div.image_collage {
		width: 98%;
		background-position: -45px 0;
			
	}
	#index section.grey-background aside.mail_chimp div#mc_embed_signup {
		width: 90%;
		margin-left: 10px;
	}
	
	/* Search Results Page */
	
	#search_result #index_search_form {
    width: 89%;
	}	
	
	#search_result section.white-background {
		min-height: 240px;
		
	}
	
	#search_result .lift-gt{
		top: 65px;
		left: 20px;
	}
	#search_result .lift-mm{
		top: 65px;
		left: 185px;
	}
	#search_result .lift-el{
		top: 115px;
		left: 23px;
	}

	#search_result .lift-cl{
		top: 115px;
		left: 185px;
	}

	#search_result .SearchButton {
		left: 49px;
		top: 185px;
	}
}








 
